1 Reply Latest reply on Jun 12, 2013 4:35 AM by Deepu Muraleedharan

    which version of Firefox is supported by OpenScript

    807307
      hi All,


      can anybody tell me which version of Firefox is supported by Openscript as my application will work only in Firefox.

      when i tried recording using Firefox 8.0 i am getting getting connecting to browser error.